@charset "utf-8";

@font-face {
    font-family: 'CloudSans';
    src: url('../fonts/goorm-sans-regular.woff2') format('woff2');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'CloudSans';
    src: url('../fonts/goorm-sans-medium.woff2') format('woff2');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'CloudSans';
    src: url('../fonts/goorm-sans-bold.woff2') format('woff2');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'WandoHope';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10@1.0/WandohopeR.woff') format('woff');
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: 'WandoHope';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10@1.0/WandohopeB.woff') format('woff');
    font-weight: 700;
    font-display: swap;
}